<?php
/*
$localhost="localhost";
$usuario="admsyste_root";
$contraseña="11adm@system.cl";
$basedatos="admsyste_formulario";*/
$loginnombre = $_POST['nombre'];
$loginapellido = $_POST['apellido'];
session_start();
$_SESSION['nombre']=$loginnombre;

$conectar= mysqli_connect("localhost","admsyste_root","Surf@0410","admsyste_formulario") ;
//include ('conexion.php');
//


$sql = "SELECT * FROM datos WHERE nombre = '$loginnombre' AND apellido = '$loginapellido'";

$ejecutar= mysqli_query($conectar,$sql);

$filas = mysqli_num_rows($ejecutar);
/***** NO ELIMINAR ESTO *********
if ($filas == 0) {
	//echo "<escrip>alert('Error: Usuario y/o Clave incorrectos!!');</script>";
	header('location:/for/index.php');
}else{

	header('location:/for/formulario.php');

}*/

if ($filas) {
	//echo "<escrip>alert('Error: Usuario y/o Clave incorrectos!!');</script>";
	header('location:/for/formulario.php');
}else{

	?>
	<?php
		include("index.php");
	?>
		<h1 class="bad">ERROR EN LA AUTENTIFICACION</h1>
	<?php
}
mysqli_free_result($ejecutar);
mysqli_close($conectar);
